Firefox 4 !Mac OSX 4.11

El navegador de Mozilla, per les seves aplicacions i accessoris, es fa una eina molt útil per a l’ús d’internet, i el desenvolupament de pagines web.

Recentment però, s’ha publicat la versió definitiva de la versió 4, i Firefox 4 no es compatible per versions anteriors a Mac OSX 5. Amb un sistema operatiu Mac OSX 4.11, aquest navegador, a dia d’avui, no es pot executar.

M’entres no aparegui un “plugin”, o alguna modificació del nou navegador. Els usuairs de Mac OSX 4.11, han de seguir utilitzant la versió 3.6.16

Firefox versió 3.6.16

Anuncis